pref-button {
  display: block;
  height: 30px;
  border-left: 1px solid transparent;
  color: var(--color-light-medium-gray);
  margin: 6px;
  position: relative;
  padding-left: 10px;
  user-select: none;
}

pref-button > span {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

pref-button[selected="true"],
pref-button[selected="true"]:hover {
  border-left: 1px solid var(--color-light-orange);
  color: var(--color-light-orange);
}

pref-button:hover {
  border-left: 1px solid var(--color-light-teal);
  color: var(--color-light-teal);
  background: var(--color-dark-medium-gray);
  cursor: pointer;
}
